body{
  padding-top: 70px;
}
.container-fluid, section, nav{
  max-width: 1920px;
}
h1,h2,h3,h4,h5,.l-ead, .display-3{
  font-family: 'Jura', sans-serif;
  font-weight: 600!important;
}
/*HEADER*/
header {
  position: relative;
  height: 70px;
  border-bottom: 3px solid orange;
  background-color: white;
}
#logo{
  width: 200px;
}
nav ul{
  color: rgba(0,0,0,.5);
  background-color: #e1dfdf;
  list-style: none;
  padding: 0;
  margin:0;
}
nav li{
  background-color: #e1dfdf;
}
/* NAVBAR*/
nav a, .dropdown{
  color: rgba(0,0,0,.7);
}
nav a:hover, nav .active, .dropdown:hover, .dropdown-menu2 a:hover{
  background-color: #ff9310;
  color: white;
}
.nav-link{
  border-top: 0;
  padding: 0.69em 0.60em 0.9em !important;
  border-top: 2px solid transparent;
}
.book a{
  background-color: #1e183a;
  color: white!important;
  border-right: 1px solid white;
}
.icon-toggler{
  cursor: pointer;
  float: right;
}
.line-1, .line-2,.line-3{
  width: 28px;
  background-color: darkorange;
  height: 4px;
  margin-top:5px;
  border-radius: 6px;
}
.line-3{
  margin-bottom:5px;
}
.mobile{
  position:absolute;
  overflow:hidden;
  height: 0;
  width: 100%;
  right: 0;
  top:70px;
  z-index: 1000;
  transition: height 0.5s linear;
  -webkit-transition:height 0.5s linear;
  -moz-transition:height 0.5s linear;
  -o-transition:height 0.5s linear;
  font-size: 0.85rem!important;
}
.toggler-open{
  height: 300px!important;
}
#MobileMenuDivWrapper{
  max-height: 310px;
  width: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch; /* mobile safari*/
}
/*dropdown*/
.dropdown{
  cursor: pointer;
}
.dropdown-menu2{
  height: 0;
  overflow: hidden;
  border-radius: 0!important;
  background-color: #e1dfdf;
  transition: height 0.3s linear;
  -webkit-transition:height 0.3s linear;
  -moz-transition:height 0.3s linear;
  -o-transition:height 0.3s linear;
}
.dropdown-divider{
  margin: 0!important;
  border-top: 1px solid #b5b9bd !important;
}
.dropdown-item{
  text-transform: uppercase;
}
.show{
  height: 230px;
  display: block;
}
/* SLIDESHOW*/
#pics{
  margin:0 auto;
  max-width: 1924px;
}
#pics .card{
  background-color: #0000008a  !important;
}
.carousel-caption{
  right: 15% !important;
  left: 15% !important;
}
.imagen1{
  width: auto;
  object-fit: cover;
  background-size: cover;
  height: 300px;
}
/*SERVICES*/
.section-title, .section-title .separator-services {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 24px;
  }
  .section-title .separator-services span {
    display: inline-block;
    position: relative;
  }
.section-title .separator-services span:before, .section-title .separator-services span:after {
    background-color: #ddd;
    content: "";
    height: 1.5px;
    position: absolute;
    top: 50%;
    width: 60px;
    position: absolute;
}
.section-title .separator-services span:before{
      right: 100%;
}
.section-title .separator-services i {
    font-size: 20px;
    font-family: "FontAwesome";
    padding: 5px 15px;
    display: inline-block;
}
#services, #services a, #services a:hover{
  color: #312666;
  text-decoration: none;
  text-align: center;
}
#services .card-text{
 color: rgb(117, 117, 132);
}
#services .card{
  border:0;
  background: transparent;
}
.card-text{
  text-align: center;
}

.service-items{
  width: 200px;
  height:250px;
}
.card-img-top{
  max-width: 45px;
  max-height: 55px;
}
#services .card:hover{
  transform: scale(1.1,1.1);
  transition: transform 1s;
  -webkit-transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);

}
.card-top i {
    color: rgba(0,0,0,.7);
    font-size: 35px;
    transition: color 0.5s;
}
.i-hover{
  color: darkorange!important;
  transition: color 0.5s;
}

/*BANNER*/
#banner2{
  background: url(images/banners/banner2.jpg);
  height: 200px;
  background-position: center;
  object-fit: cover;
  background-size: cover;
  color: white;
  text-shadow: 3px 4px 4px rgb(5, 5, 5);
  background-attachment: fixed;
}
/*SUPPLIERS*/
#suppliers{
  box-shadow: inset -1px 13px 13px 0 rgba(122, 125, 182, 0.33);
}
#suppliers img{
  max-width: 250px;
  max-height: 100px;
}
#suppliers .container{
  overflow: hidden;
}
/*FOOTER*/
footer{
  background-color: #202329;
  box-shadow: -5px -12px 20px 0 rgba(122, 125, 182, 0.33);
/*  background: linear-gradient(0deg, rgb(54, 69, 79,1) 0%, rgb(34, 39, 48) 51%, rgba(32, 35, 41, 1) 100%);*/
  color: white;
  font-size: 0.9em;
  font-family:'Jura', sans-serif;
  text-align: center;
}
footer a {
  color: white;
}
footer a:hover{
  color:darkorange;
  text-decoration: none;
}
.phone{
  max-width: 25px;
}
#certificates{
  overflow: hidden;
}
#certificates img {
  max-width: 100px;
  max-height: 80px;
}
#terms{
  background-color: black;
  color: white;
}

/*MEDIA*/
@media only screen and (min-width: 768px){
  .mobile{
    width: 50%;
  }
  .imagen1{
    width: 100%;
    height:90% ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  #banner2{
    height: 280px;
  }
  #suppliers{
    height: 200px;
  }
  #certificates img{
    max-width: 100px;
    max-height: 80px;
  }
}
@media only screen and (min-width: 882px){
  .carousel-caption{
    right:30% !important;
    left:30% !important;
  }
  #services .card-container{
    height: 288px;
  }
}
@media only screen and (min-width: 1024px){
  header{
    overflow: visible;
    height: 90px;
  }
  nav{
    padding: 15px;
  }
  .nav-link{
    font-weight: 500!important;
    padding:0.75em 0.9em 0.9em 0.9em!important;
  }
  .mobile{
    position: relative;
    width: 100%;
    height: auto;
    top: auto;
  }
  #MobileMenuDivWrapper{
    overflow-y: visible;
  }
  .dropdown-menu2{
    position: fixed;
  }
  .show {
    height: 235px;
  }
}
@media only screen and (min-width:1200px ){
  #services .card-container{
    height: 250px;
  }
}
@media only screen and (min-width:1700px ){
  .container{
    max-width: 1250px;
  }
  .container-fluid, section, nav{
    margin: auto;
  }
}
